{
    "en-GB": {
        "widget.title": "To Do Calendar",
        "widget.placeholder.cancel": "Cancel",
        "widget.placeholder.edit": "Edit",
        "widget.placeholder.delete": "Delete",
        "widget.placeholder.deleteSure": "Delete entry - are you sure?",
        "widget.placeholder.advice": "Please note - in order to use this widget with the Select User widget, access to the 'Get calendar data for all users in Groups and Policies > Frog Developer Platform > Calendar."
    }
}
